ISBLANK(3)

NAME
isblank - space or tab character test

SYNOPSIS
#include <ctype.h>
int
isblank(int c);;

DESCRIPTION
The isblank() function tests for a space or tab character.

RETURN VALUES
The isblank() function returns zero if the character tests false and returns non-zero if the character tests true.

SEE ALSO
ctype(3), ascii(7)